Holger's Java API

## com.antelmann.net.mail
Class TableModelCustomizer

    java.lang.Object
      com.antelmann.net.mail.TableCustomizer
          com.antelmann.net.mail.TableModelCustomizer

All Implemented Interfaces:
  EmailCustomizer

    public class TableModelCustomizer

extends TableCustomizer

uses a configuration file to customize emails.

Author:
  Holger Antelmann

Field Summary

Fields inherited from class com.antelmann.net.mail.TableCustomizer
`map`

Constructor Summary
`TableModelCustomizer(TableModel model, int emailColumn)`

Method Summary

Methods inherited from class com.antelmann.net.mail.TableCustomizer
`createTableModel, customizeReplacement, getAddresses, getInternetAddresses, individualizeEmail`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TableModelCustomizer

    public TableModelCustomizer(TableModel model,
                                int emailColumn)

(c) Holger Antelmann since 2001- all rights reserved (contact: info@antelmann.com)
see www.antelmann.com/developer for further details and available downloads